header {background: rgb(82, 129, 84); text-align: center; height: 60px}
header div {position: relative}
header img {width: 120px; opacity: 0.7; margin: 5px 0}
header p {
    position: absolute;
    top: 0;
    right: 10px;
    font: bold 24px/60px sans-serif;
    opacity: 0.5;
}

section iframe {
    display: block;
    margin: 15px auto;
    max-width: 320px;
    width: 320px;
    height: 250px;
}

#player.hide {display: none}
iframe.player {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

iframe.player.small {
    margin: auto;
    right: auto;
    width: 420px;
    height: auto;
    min-height: 300px;
    border: 1px solid black;
}

.play {cursor: pointer; opacity: 0.5; transition: opacity 300ms}
.play:hover {text-decoration: underline; opacity: 1}
p.play::before {content: " ▶️ "; color: #999}
p.start {position: relative}
p.start::after {
    content: " ▶️ ";
    font-size: 30px;
    line-height: 50px;
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -35px;
    margin-top: -20px;
    width: 70px;
    height: 50px;
    background:black;
    color: white;
    border-radius: 6px;
    box-shadow: 0 0 20px rgb(216, 193, 128, 0.7);
    opacity: 0.2;
}
.start:hover::after {opacity: 1; background: red}


@media only screen and (max-width: 600px) {
    nav h1 {line-height: 60px}
    header p {font-size: 18px; top: 2px} 
}